<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Mapa curricular</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="mapa-curricular">Mapa curricular</h1>
        <p>En la siguiente gráfica se ven las relaciones entre los módulos que comprenden la currícula del presente programa. Por motivos de clarificación, la forma de cada nodo corresponde a su tipo:</p>
        <ul>
            <li>
                <p>Nodo circular: módulo práctico</p>
            </li>
            <li>
                <p>Nodo triangular: módulo teórico</p>
            </li>
            <li>
                <p>Nodo en diamante: módulo teórico-práctico</p>
            </li>
        </ul>
        <p>El tamaño de cada nodo es relativo a la carga horaria del módulo. Además, los colores y diseños de los vectores señalan sus tipos de relación:</p>
        <ul>
            <li>
                <p>Vector grueso: relación necesaria</p>
            </li>
            <li>
                <p>Vector normal: relación recomendada</p>
            </li>
            <li>
                <p>Vector discontinuo: relación emparentada</p>
            </li>
        </ul>
        <p>Los módulos emparentados pueden interesar al estudiante, pero carecen de relación causal para el cumplimiento de la currícula. Los módulos con relación recomendada tienen nexos causales que pueden obviarse, aunque su cumplimiento facilitaría la ejecución del módulo condicionado. Por último, la relación necesaria es un vínculo causal que no puede eludirse.</p>
        <p>Cabe observar que en la ficha de cada módulo se abrevia el tipo de relación. Por ejemplo, la relación <code>2e</code> del módulo 1 denota una relación <strong>e</strong>mparentada con el módulo 2.</p>
        <p>Los números de cada nodo hacen mención al módulo correspondiente:</p>
        <ol>
            <li>
                <p>Metodología de la edición ramificada</p>
            </li>
            <li>
                <p>Lenguajes de marcado: <span class="smallcap">MD</span> y <span class="smallcap">HTML</span></p>
            </li>
            <li>
                <p>Artículos académicos en <span class="smallcap">XML JATS</span> I</p>
            </li>
            <li>
                <p>Fundamentos de TeX</p>
            </li>
            <li>
                <p>Conversión de documentos: <span class="smallcap">MD, DOCX, HTML</span> y más</p>
            </li>
            <li>
                <p>Pecas: herramientas editoriales desde la terminal</p>
            </li>
            <li>
                <p>Digitalización: del impreso al digital</p>
            </li>
            <li>
                <p>Mundo de los <i>ebooks</i></p>
            </li>
            <li>
                <p>Mundo de los <i>appbooks</i></p>
            </li>
            <li>
                <p>Flujo para la gestión de traducciones</p>
            </li>
            <li>
                <p>Introducción al <i>software</i> libre para editores</p>
            </li>
            <li>
                <p>Scribus y tipografías libres I</p>
            </li>
            <li>
                <p>Propiedad intelectual y derechos de autor</p>
            </li>
            <li>
                <p>Bienes comunes y <i>anticopyright</i></p>
            </li>
            <li>
                <p>Licencias de uso para publicaciones</p>
            </li>
            <li>
                <p>Bibliotecas libres: LibGen, Aaaaarg, Sci-Hub y más</p>
            </li>
            <li>
                <p>Instalación virtual de <span class="smallcap">GNU</span>/Linux</p>
            </li>
            <li>
                <p>Bash: introducción al uso de la terminal</p>
            </li>
            <li>
                <p>Fundamentos de programación con Ruby</p>
            </li>
            <li>
                <p>Fundamentos de RegEx</p>
            </li>
            <li>
                <p>Diseño <span class="smallcap">CSS</span> para publicaciones digitales</p>
            </li>
            <li>
                <p>Respositorios Git: respaldo de información</p>
            </li>
        </ol>
        <img src="../img/graph.png"/>
    </body>
</html>
